PWMCONFIG(8)

NAME
pwmconfig - tests the PWM outputs of sensors and configures fancontrol

SYNOPSIS
pwmconfig

DESCRIPTION
pwmconfig searches your sensors for pulse width modulation (PWM) controls, and test each one to see if it controls a fan on your motherboard. Note that many motherboards do not have PWM circuitry installed, even if your sensor chip supports PWM. It attempts to briefly stop each fan using the PWM controls. It then attempts to restore each fan to full speed after testing. However, it is very important that you physically verify that the fans have been returned to full speed after the program has completed.

WARNING
This program will stop your fans, one at a time, for approximately 5 seconds each. This may cause your processor temperature to rise. Verify that all fans are running at normal speed after this program has exited.

CONFORMING TO
lm_sensors-2.x

SEE ALSO
fancontrol(8), sensors(1).

AUTHOR

Marius Reiner <marius.reiner@hdev.de>